Extensions to "Z" Logical Nodes (e.g. ZBAT)
06/21/2023 04:39 AM - Vladan Cvejic

Status: New

Priority: Normal

Assignee:

Category:

Target version:

Source: WG10 Fall workshop
TF Unique ID: RANK_028

WG10 Proposal:

Discuss in Upcoming No
Meeting:

Short Proposal:

Start date:
Due date:

% Done:

Estimated time:

Standard(s):

Needs More
Information:

Assigned TF:

Target edition:

06/21/2023

0%
0.00 hour

TR IEC 61850-90-14
No

61850-90-14 FACTS, HVDC &

Powerconversion

Next

Description
Link to Collaboration tool discussion:

https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/719080

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 10/26/2023 04:10 AM - Vladan Cvejic

- Standard(s) set to TR IEC 61850-90-14

- Target edition changed from Not assigned to Next

- Assigned TF 61850-90-14 FACTS, HVDC & Powerconversion added
- Assigned TF deleted (None)

04/27/2024
